Subject: RE: Alvaro Retana's Discuss on draft-ietf-rtgwg-uloop-delay-07: (with DISCUSS and COMMENT)

From: Alvaro Retana <[email-masked]>
Date: Fri, 8 Dec 2017 09:51:39 -0600

Stephane:

Hi!

The definition below feels a little forced, but it’s ok.

I’m clearing the DISCUSS.

Thanks!

Alvaro.

On November 12, 2017 at 8:47:31 PM, [email-masked] (
[email-masked]) wrote:

I just posted a v9 which fixes the definition of LSP_GEN_TIMER as follows:

LSP_GEN_TIMER: The delay between two consecutives local LSP/LSA

      generation.  From an operational point of view, this delay is

      usually tuned to batch multiple local events in one single local

      LSP/LSA update.  In IS-IS, this timer is defined as

      minimumLSPGenerationInterval in [ISO10589].  In OSPF version 2,

      this timer is defined as MinLSInterval in [RFC2328].  It is often

      associated with a vendor specific damping mechanism to slow down

      reactions by incrementing the timer when multiple consecutive

      events are detected.

I hope it addresses your comment, otherwise let me know.